-- Verify gaia:api_2017_06_29_alter_service_table_service_type on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `service_type` FROM `api_service` limit 1;
SELECT `service_type` FROM `api_serviceregister` limit 1;


ROLLBACK;
